.version.index /* version checker */
{
	color: #0000E9;
	background-color: #69442C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 672px;
	min-height: 791px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 105px 50px 128px 46px;
}

#slideshowu883
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 209px;
	position: relative;
}

#u897
{
	position: absolute;
	background-color: transparent;
}

#u897popup
{
	z-index: 3;
}

#u898
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u962
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u971
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u980
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u989
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u998
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1007
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1016
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1025
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1034
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1043
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1052
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1121
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1130
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1176
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1068
{
	z-index: 71;
	width: 110px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u1067-31
{
	z-index: 40;
	width: 672px;
	min-height: 577px;
	background-color: transparent;
	line-height: 36px;
	font-size: 24px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 38px;
	position: relative;
}

#pu1061
{
	width: 0.01px;
	margin-top: 96px;
}

#u1061
{
	z-index: 34;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u1063
{
	z-index: 36;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 50px;
}

#u1065
{
	z-index: 38;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 25px;
}

#u1070-10
{
	z-index: 73;
	width: 319px;
	min-height: 129px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1070-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1070-4,#u1070-6,#u1070-8
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

